Subject: Re: Snow Storms via Sparks??
From: Tony Hudson <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Fri, 26 Jan 1996 11:24:30 -0500

> At 05:29 PM 1/25/96 -0500, you wrote:
> >I'm workign on a school project for a teacher at teh 
> >university. We need to make a violent snow storm which almost 
> >obscures the background..eventually the storm subsides to reveal 
> >the background...Can sparks accomplish this type of effect? 
> >We're looking for lots of swirling paterns to suggest the 
> >turbulence of teh storm..I was thinking of using mass amounts of 
> >particles via lightwave..but perhaps sparks can do it quicker 
> >and more easily?
> 

As well as particles, you might try a polygon with fractal noise on it as 
both luminance and transparency, going in different directions. Also, see 
Mojo's article from LightwavePro on space explosions for ideas.